DSU_PID7_Type Union Reference

## Data Fields

uint32_t | reg

## Detailed Description

Definition at line 431 of file dsu.h.

## Field Documentation

## reg

uint32_t DSU_PID7_Type::reg

Type used for register access

Definition at line 432 of file dsu.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/dsu.h